GPU

Both integrated and dedicated GPUs can work well with Zivid.

An OpenCL driver (1.2 or later) for the GPU is necessary to use Zivid.

Follow the instructions on how to check whether you have the OpenCL.